div.news-list {
/*	margin-top: 25px; */
}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color: #004860;
	font-size: 8pt;
}

.news-date-time {
	margin-bottom: 5px;
}

.news-name a {
	color: #003973;
	font-size: 8pt;
	text-transform: uppercase;
	font-weight: bold;
}

.news-text {
	color: #596c80;
	font-size: 8.5pt;
}

.rubric-text {
	color: #596c80;
	font-size: 8.5pt;
	font-style:italic;
}

.rubric-text-red {
//	color: #FF0000;
	color: #596c80;
	font-size: 8.5pt;
	font-style:italic;
}

.news-more {
	margin-top: 5px;
	
}
.news-more .news-text {
    display: block;
    font-style: italic;
    text-align: right;
}
.news-more a {
	color: #003973;
	font-size: 6.17pt;
	text-transform: uppercase;
}

.news-more img {
	margin-right: 5px;
}

.news-item .preview_picture {
	margin-right: 10px !important;
}

.news-list .text {
	font-size: 8.5pt;
}